.news .ttl{
    background: #23465A;
    padding: 150px 0;
    text-align: center;
}
.news .ttl h1{
    color: #fff;
    font-size: 36px;
    font-family: 'Noto Serif JP', serif;
    line-height: 1.6;
    font-weight: 600;
}
.news .ttl h1 span{
    display: block;
    font-size: 20px;
}
.news .news_inner .inner{
    padding: 70px 0;
    max-width: 1100px;
    margin: 0 auto;
    color: #000;
}
.news .news_inner .inner .news_list li{
    border-bottom: 1px solid #23465A;
    font-family: 'Noto Serif JP', serif;
    display: flex;
    align-items: center;
    padding: 15px 0;
}
.news .news_inner .inner .news_list li .date {
    margin-right: 10px;
    font-size: 16px;
}
.news .news_inner .inner .news_list li .post{
    display: flex;
    width: 85%;
}
.news .news_inner .inner .news_list li figure{
    width: 10%;
    margin-right: 30px;
}
.news .news_inner .inner .news_list li figure img{
    width: 100%;
    height: 100px;
    object-fit: cover;
}


.news .news_detail .inner{
    padding: 70px 0;
    max-width: 1100px;
    margin: 0 auto;
    color: #000;
}
.news .news_detail .inner h2 {
    line-height: 1.6;
    font-size: 26px;
    padding-bottom: 20px;
    border-bottom: 1px solid #0c1c4d;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
}
.news .news_detail .inner h2 .date {
    font-size: 14px;
    display: block;
}
.news .news_detail .inner .post_inner {
    background: #fff;
    padding: 20px 20px 40px;
    border-bottom: 1px solid #333333;
}
.news .news_detail .inner .post_inner h3{
    font-size: 20px;
    margin-bottom: 1em;
    line-height: 1.6;
    font-weight: 600;
    font-family: 'Noto Serif JP', serif;
}
.news .news_detail .inner .post_inner p{
    line-height: 1.6;
}
.news .news_detail .inner .post_inner .wp-block-image{
    margin: 40px 0;
}
.news .news_detail .inner .post_inner .pager {
    margin-top: 70px;
}
.news .news_detail .inner .post_inner .pager ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.news .news_detail .inner .post_inner .pager ul li {
    margin: 0 10px;
}
.news .news_detail .inner .post_inner .pager ul li a{
    padding: 15px;
    background: #23465A;
    color: #fff;
    display: inline-block;
}

@media (max-width: 768px) {
.news .news_inner .inner .news_list li .post{
    width: 75%;
}
.news .news_inner .inner .news_list li figure{
    width: 20%;
    margin-right: 20px;
}
.news .news_inner .inner .news_list li figure img{
    height: 50px;
}
.news .news_inner .inner{
    padding: 50px 15px;
  }
  .news .news_detail .inner{
    padding: 50px 15px;
  }
}